What are Quicken error reports?

When Quicken has a sudden failure and needs to shut down, it takes all of the instructions that are currently being processed and copies them into an error report. We encourage you to send this report to Intuit—it can provide valuable information to help us resolve the problem and make Quicken a better product.

What information is being copied and sent?

Intuit does not collect personal information about you, such as your name or address. However, in the process of recording the current state of the computer, some personally identifiable information from any currently-open files may be included in the report. Any personal or company information is ignored by Intuit.

Specifically, the information in the error report includes:

  • Your computer operating system
  • The Quicken edition and version number you are using
  • Recent actions that you were taking, such as accessing a menu
  • The version of the Internet Explorer browser you are using

How is this information used?

The information in the error report is used only by engineers at Intuit to diagnose and correct problems in the software. We do not use any of the information for marketing purposes.

What's the benefit to a Quicken user?

Intuit is proud of its attention to the needs of its users and to the quality of its products. We continually make improvements in these areas to maintain this high standard of quality. As part of Intuit's overall process for improving its products, problems identified and resolved by error reports become part of future product releases. So, when you submit an error report, it helps Intuit continue to improve the quality of its products.

Is my data secure?

The report is sent to Intuit via a Secure Socket Layer (SSL) connection that encrypts the data. It is fast, so as not to interrupt your work. Intuit keeps the report information for one year.

I want to know more about Intuit's privacy policy.